/* Common objects */
/* Search Block */
#block-search-form {
    width: 200px;
    height: 26px;
    margin: 0;
    padding:0;
    padding-bottom: 2px;
    border: 0;
    background-color: black;
    float: left;
}

#block-search-form  h2{
    font-size: 16px;
    font-weight: bold;
    font-family: Arial;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 1px;
}

#block-search-form  .form-item{
    display: inline;
}

#block-search-form input{
    margin-left: 5px;
    width: 150px;
}

#block-search-form .form-submit {
    width:  26px;  /* длина кнопки */
    height: 26px; /* высота кнопки */
    margin: 0;
    padding:0;
    border: 0;
    background: transparent url(../images/search-icon.png) no-repeat center top;
    text-indent: -1000em;
    cursor: pointer; 
    cursor: hand;    
}

/* Breadcrumb */
.breadcrumb {
    text-align: right;
    font-size: 12px;
    margin-bottom: -29.5px;
}

.breadcrumb a{
    text-decoration: none;
    color: silver;
}
.breadcrumb a:hover{
    text-decoration: underline;
}

/* H1 Title */
h1.title {
        font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;

        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

h1.title .bw-title{
        text-transform: uppercase;
        line-height: 2em;
        padding-left: 15px;
        padding-right: 60px;
        vertical-align: text-bottom;
        padding-bottom: 0px;
        background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
        background-position: center bottom, left bottom, right bottom;
        background-repeat: no-repeat, no-repeat, no-repeat;
}

/* Borders for nodes in common content areas */
#block-system-main .node-page {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* Product Grids */
/* Common strings for Product Grid */
table.table-root {
    border-spacing: 10px 8px;
    border-collapse: separate;
}

table.table-category{
    border-spacing: 10px 8px;
    border-collapse: separate;
}

table.table-new-products{
    border-spacing: 10px 8px;
    border-collapse: separate;
}

table.table-root tr{
    height: 200px;
}

table.table-category tr{
    height: 260px;
}

table.table-new-products tr{
    height: 220px;
}

td.kw-product {
  text-align:center;
  vertical-align:top;
  width: 170px;
}

td.kw-product .kw-product-cell {
    margin-top: 0em;
    margin-left: 0px;
    width: 170px;
}

.catalog-grid-title a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 2ex;
}

.catalog-grid-sku a{
    text-decoration: none;
    color: black;
}

.catalog-grid-dskr a{
    display: block;
    text-decoration: none;
    color: black;
    height: 40px;
}
.catalog-grid-price a{
    font-size: 16px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    vertical-align: bottom;
}

/* Header Table */
.head-pictures {
    margin-bottom: 0px;
}

#header-left {
    width:200px;
    float: left;
}

#header-center {
    width:560px;
    text-align: center;
    float: left;
}
#header-right {
    width:200px;
    float: left;
    background-color: black;
}

/* On front Page  */
/* Header */
#block-block-1 {
    margin-bottom: 0px;
}

/* Join us Block */
#block-block-3 {
  height: 62px;  
  float: left;
  background-color: black;
  margin-left: 0px;
  margin-bottom: 0px;
}
#block-block-3 .join_us{
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    margin-top: 5px;
    margin-left: 5px;
}

#block-block-5 {
    margin-bottom: 0px;
}

/* Header Wide Blocks */
 /* Slider on front page*/
#block-nodesinblock-0 {
  height: 400px;
  margin-bottom: 0px;
  margin-top: -5px;
}

#field-slideshow-1-pager {
  text-align: center;
  position: relative;
  z-index: 50;
}

#field-slideshow-1-pager  a{
  display:inline-block;
  width:16px;
  height:16px;
  margin-left: 10px;
  margin-right: 10px;
  background: url(../images/icon-point2.png) no-repeat 0 0;
  text-indent: -999%;
}

#field-slideshow-1-pager  a.activeSlide{
  background: url(../images/icon-point.png) no-repeat 0 0;
}

/* Top menu on front page*/
/* Background Image */
#block-block-7 {
    margin-top: -400px;
    margin-bottom: 0px;
    position: relative;
    z-index: 100;
}
/* Menu Block */
#block-menu-block-2 {
    margin-top: -39px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 349px;
    position: relative;
    z-index: 100;
}
/* Especially for Mozilla */
@-moz-document url-prefix() {
    #block-menu-block-2 {
        margin-top: -35px;
    }
}

#block-menu-block-2 .menu-block-2 {
        font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;

        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-menu-block-2 a{
    text-decoration: none;
    color: black;
}

#block-menu-block-2 a:visited{
    color: black;   
}

#block-menu-block-2 a.active{
    color: #A0A0A0;   
}

#block-menu-block-2 a:hover{
    color: #555;   
}

#block-menu-block-2 .menu-block-2 ul.menu {
    border:medium none;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    text-align:center;
    padding-left: 0;
    padding-top: 2px;
    list-style: none;
    margin: 0px;
}

#block-menu-block-2 .menu-block-2 li {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 0px;
  list-style-image: none;
  list-style-type: none;    
  vertical-align: -5px;
}

/* On Other Pages */
/* Header */
#block-block-2 {
    margin-bottom: 0px;
}

#block-nodesinblock-1 {
    margin-bottom: 0px;
    height: 182px;
}

/* Join Us Other */
#block-block-4 {
  height: 154px;  
  float: left;
  background-color: black;
  margin-left: 0px;
  margin-bottom: 0px;
}
#block-block-4 .join_us{
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    font-weight: normal;
    margin-top: 5px;
    margin-left: 5px;
}

/* Top menu Other */
/* Background image */
#block-block-8 {
    margin-top: -30px; 
    position: relative;
    z-index: 100;
}

#block-menu-block-1 {
    margin-top: -58px;
    margin-bottom: 20px;
    height: 0px;
    position: relative;
    z-index: 100;
}

/* Especially for Mozilla */
@-moz-document url-prefix() {
    #block-menu-block-1 {
        margin-top: -53px;
    }
}

#block-menu-block-1 .menu-block-1{
    /*background-image: url(../images/menuback560.png);*/
}

#block-menu-block-1 .menu-block-1 ul.menu {
    border:medium none;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    text-align:center;
    padding-top: 1px;
    padding-left: none;
    list-style: none;
    margin: 0px;
}

#block-menu-block-1 .menu-block-1 li {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 0px;
  list-style-image: none;
  list-style-type: none;    
  vertical-align: -5px;
}

#block-menu-block-1 .menu-block-1 {
        font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;

        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-menu-block-1 a{
    text-decoration: none;
    color: black;
}

#block-menu-block-1 a:visited{
    color: black;   
}

#block-menu-block-1 a.active{
    color: #A0A0A0;   
}

#block-menu-block-1 a:hover{
    color: #555;   
}

/* First Sidebar */
/*Catalog menu*/
#block-menu-menu-catalog-menu {
    position: relative;
    z-index: 100;
}
#block-menu-menu-catalog-menu .content {

        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}
#block-menu-menu-catalog-menu .block-title-link {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    font-weight: normal;
    color: black;
    height: 30px;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 40px;
    background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
    background-position: center bottom, left bottom, right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat;
        
    text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-menu-menu-catalog-menu  div.content ul {
    padding-left: 12px;
}

#block-menu-menu-catalog-menu a {
    text-decoration: none;
    text-transform: uppercase;
}

#block-menu-menu-catalog-menu  a:hover{
    color: #555; 
} 

#block-menu-menu-catalog-menu .content a:visited{
    color: silver;   
}

#block-menu-menu-catalog-menu .content a {
    color: silver;
}

#block-menu-menu-catalog-menu .content a.active{
    color: black;   
    font-weight: bold;
}

#block-menu-menu-catalog-menu .content a:hover{
    color: silver;  
    text-decoration: underline;
    color: #555;
}

#block-menu-menu-catalog-menu li {
    list-style-type: none;  
    list-style-image: none;
}

/* Second Sidebar */
/* Facebook Like Block */
#block-facebook-boxes-fb-like {
    position: relative;
    z-index: 100;
}

#block-facebook-boxes-fb-like .block-facebook-boxes {
        font-size: 10px;
        line-height: 1.1;    
}

#block-facebook-boxes-fb-like .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

#block-facebook-boxes-fb-like .block-title-link {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    font-weight: normal;
    color: black;
    height: 30px;        
    text-decoration: none;
    padding-left: 15px;
    padding-right: 50px;
    background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
    background-position: center bottom, left bottom, right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat;    
        
    text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-facebook-boxes-fb-like  a:hover{
    color: #555; 
}

._5pbx .userContent {
    font-size: 10px;
    line-height: 1.1;
}

/*Site & Manufacturer news Block*/
/*
#block-views-news-news-block .content {

        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}
#block-views-news-news-block .block-title-link {
       font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;        
        text-decoration: none;
        padding-left: 15px;
        padding-right: 40px;
        background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
        background-position: center bottom, left bottom, right bottom;
        background-repeat: no-repeat, no-repeat, no-repeat;
        
        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-views-news-news-block a:hover{
    color: #555;   
}

#block-views-news-news-block .more-link a{
    color: white;
    background-color: #777777;
    text-decoration: none;
    padding-left: 5px;
}

#block-views-news-news-block .more-link a:hover{
    font-weight: bold;
}
*/
/*New Products Blocks*/
/* One new product block*/

#block-views-new-products-new-prod-block1 .block-title-link {
       font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;
        text-decoration: none;
        text-transform: uppercase;
        padding-left: 15px;
        padding-right: 25px;
        background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
        background-position: center bottom, left bottom, right bottom;
        background-repeat: no-repeat, no-repeat, no-repeat;
        
        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-views-new-products-new-prod-block1 a:hover{
    color: #555;   
}

#block-views-new-products-new-prod-block1 .content {

        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

#block-views-new-products-new-prod-block1  td.kw-product{
    width: 160px;
}

#block-views-new-products-new-prod-block1  img.catalog-grid-image{
    width: 160px;
}

/* Three new product block*/
#block-views-new-products-new-prod-block3 {
    position: relative;
    z-index: 100;
}

#block-views-new-products-new-prod-block3 .content {

        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

#block-views-new-products-new-prod-block3 .kw-product {

        border-style: solid;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
}

#block-views-new-products-new-prod-block3 .block-title-link {
       font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
        font-size: 19px;
        font-weight: normal;
        color: black;
        height: 30px;        
        text-decoration: none;
        text-transform: uppercase;
        padding-left: 15px;
        padding-right: 40px;
        background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
        background-position: center bottom, left bottom, right bottom;
        background-repeat: no-repeat, no-repeat, no-repeat;
        
        text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
}

#block-views-new-products-new-prod-block3 a:hover{
    color: #555;   
}

/* New Products Page  */
#block-system-main .view-new-products {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

/* News Page  */
/*
#block-system-main .view-news {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}
*/

/* Catalog Root */
#block-system-main .view-catalog-root {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

#block-system-main .cat-item {
        border-style: solid;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
}

#block-system-main td.cat-item {
    text-align: center;
    width: 175px;
    margin: 5px;
}

/* Catalog Term */
#block-system-main .view-catalog-term {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
}

#block-system-main .kw-product {
        border-style: solid;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
}

/* Product Card */
#block-system-main .node-product-display {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* Left Panel  */
#block-system-main .group-left {
     width: 40%;
 }

 /* Product Slideshow */
#block-system-main .group-left .commerce-product-field {
    display: block;
    height: 290px;
    border-style: solid;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    padding: 1px;
    margin-left: 9px;
    margin-top: 5px;
    border-color: silver;
    text-align: center;
}
 
/* Product Image */
#block-system-main .field-slideshow-image-1 {
   display: block;
   height: 200px !important;
   margin-left: 5px;  
   margin-top: 20px;
}

/* Carousel Shift and Up */
#field-slideshow-1-wrapper div.carousel-1 {
    display: block;
    height: 115px;
    margin-left: 210px;
    margin-top: -51px;   
} 

/* Right Panel  */
#block-system-main .group-right {
    text-align: right;
    color: #505050;
    width: 60%
}

#block-system-main .group-right .field {
    margin-right: 15px;
}

/* Social Share */
#block-system-main .group-right .field.field-name-ssx.field-type-ds.field-label-inline.clearfix {
    width: 170px;
    padding: 4px 1px 1px 4px;
    border-style: solid;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-color: silver;
    border-radius: 3px 3px 3px 3px;
    margin-left: 140px;
}

#block-system-main .group-right .field.field-name-ssx.field-type-ds.field-label-inline.clearfix  .field-label{
    font-size: 14px;
    text-transform: uppercase;
    color: red;
}

#block-system-main .group-right .form-item-attributes-field-product-color {
    margin-top: 1px;
    margin-bottom: 1px;
}

#block-system-main .commerce-product-title-label {
    visibility: hidden;
}

#block-system-main .group-right .commerce-product-extra-field{
    margin-right: 15px;
}

#block-system-main .group-right .field-commerce-price{
    font-weight: bold;
    font-size: 19px;
    color: black;
}

/* Hide ADD TO CHART Button */
 #block-system-main .commerce-add-to-cart .form-submit {
    display: none;
 }

/* Group Footer */
/*  Tabs */
/* Product Description */
#product-info .horizontal-tabs {
    border: none;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
}

#product-info .horizontal-tabs-pane {
    border-style: solid;
    border-top-width: 4px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-color: silver;
    margin-top: 0px;
    padding-top: 1.5em;
}

#product-info .horizontal-tabs a{
    padding-top: 0px;
    padding-bottom: 0px;
}
#product-info .horizontal-tabs ul.horizontal-tabs-list {
    background-color: white;
    margin-bottom: -7px;
}

#product-info  li.horizontal-tab-button {
    background-color: white;
    color: silver;
    height: 17px;
    border-style: solid;
    border-color: silver;
    border-width: 1px;
    border-radius: 5px 5px 0px 0px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 5px;
}

#product-info.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list a {
    display: block;
    text-decoration: none;
    padding: 0 0 0 0;
    position: relative;
    top: 0px;
    background-color: white;
    color: silver;    
}

#product-info.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list strong {
    font-weight: normal;
}

#product-info .horizontal-tabs ul.horizontal-tabs-list li.selected a {
    background-color: silver;
}

#product-info .horizontal-tabs ul.horizontal-tabs-list .selected strong {
    color: white;
}

#product-info  .horizontal-tabs-button a{
}

#product-info  .horizontal-tabs-button li.selected{
    
}

#product-info .field-label {
    font-size: 16px;
}

/* News View*/
#block-system-main .view-news .content {
    border-style: none;
}

#block-system-main .node-news ul{
    text-align: right;
}

#block-system-main .node-news li.node-readmore {
    color: white;
    background-color: #777777;        
}

#block-system-main .node-news li.node-readmore a{
    color: white;
    text-decoration: none;
}

#block-system-main .node-news li.node-readmore a:hover{
    font-weight: bold;
}

/* Subscription block */
/* Second Sidebar */
#block-simplenews-16 .block-title {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    font-weight: normal;
    color: black;
    text-decoration: none;
    width: 90px;
    padding-left: 15px;
    padding-right: 40px;
    background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
    background-position: center bottom, left bottom, right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat;
        
    text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
    
}

#block-simplenews-16 .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;    
}

#block-simplenews-16 .content p{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

#block-simplenews-16  .simplenews-subscribe {
    text-align: center;
}

input#edit-mail {
    width: 150px;
}

/* First Sidebar */
#block-multiblock-1 .block-title {
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
    font-size: 19px;
    font-weight: normal;
    color: black;
    text-decoration: none;
    width: 90px;
    padding-left: 15px;
    padding-right: 40px;
    background-image: url(../images/lut.png), url(../images/lut.png), url(../images/lut.png);
    background-position: center bottom, left bottom, right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat;
        
    text-shadow: 
		-0   -0.05em 0.05em #FFFFFF,
		 0   -0.05em 0.05em #FFFFFF,
		-0    0.05em 0.05em #FFFFFF,
		 0    0.05em 0.05em #FFFFFF,
		-0.05em -0   0.05em #FFFFFF,
		 0.05em -0   0.05em #FFFFFF,
		-0.05em  0   0.05em #FFFFFF,
		 0.05em  0   0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF,
		-0.05em -0.05em 0.05em #FFFFFF,
		 0.05em -0.05em 0.05em #FFFFFF,
		-0.05em  0.05em 0.05em #FFFFFF,
		 0.05em  0.05em 0.05em #FFFFFF;
    
}

#block-multiblock-1 .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;    
}

#block-multiblock-1 .content p{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

#block-multiblock-1  .simplenews-subscribe {
    text-align: center;
}


/* News node */
.node-news .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* Web Forms */
/* Contact */
#node-27 .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* Dealers Inquiries */
#node-26  .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* KOHIKO Project */
#node-76  .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}


/* ICO Subscribe */
#node-77  .content {
        border-style: solid;
        border-top-width: 4px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-color: silver;
        border-top-color: black;
        padding: 5px;
}

/* Footer */
#footer {
    width:980px;
    height: 70px;
    clear:left;
    text-align:left;
    margin-left:auto;
    margin-right:auto;       
}

#footer-left {
    width:200px;
    height: 40px;
    float: left;
    line-height: 1em;
    background-color: black;
}

/* Footer Copyright Block */
#block-block-6 .content {
    display: block;
    margin-top: 4px;
}



#footer-center {
    width:560px;
    height: 40px;
    text-align: center;
    float: left;
    background-color: black;
}

/* Footer center menu */
#block-menu-block-3 ul.menu{
  border:medium none;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  text-align:center;
  padding-left: none;
  list-style: none;
  margin: 0px;
}

#block-menu-block-3  a{
   font-size: 11px;
   text-decoration: none;
}

#block-menu-block-3  a{
   color: #d3d3d3;
}

#block-menu-block-3  a:visited{
   color: #d3d3d3; 
}

#block-menu-block-3  a.active{
   font-weight: bold; 
}

#block-menu-block-3  a:hover{
   text-decoration: underline; 
}

#block-menu-block-3 li{
  /*float: left;*/
  display: inline;
  margin-left: 0px;
  padding-right: 11px;
  list-style-image: none;
  list-style-type: none;
}

#footer-right {
    width:200px;
    height: 40px;
    float: left;
    background-color: black;
}


    